For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Request featuresContact support
DocsAPI ReferenceGraphQLIntegrationsDeveloper ToolsMNO and Resellers
DocsAPI ReferenceGraphQLIntegrationsDeveloper ToolsMNO and Resellers
  • Docs
    • Event types
    • Tariff
  • API Reference
        • GETGet list of SMS routing entries
        • POSTCreate a new SMS routing entry
        • GETFetch SMS routing entry by ID
        • DELDelete an SMS routing entry
        • PATCHUpdate an SMS routing entry
        • GETGet list of SMS routing data
        • POSTCreate SMS routing data
        • DELDelete SMS routing data
        • PATCHUpdate SMS routing data
LogoLogo
Request featuresContact support
API ReferenceSms Routing

Delete SMS routing data

DELETE
https://cdn.emnify.net/api/v1/sms_routing/:routing_id/data/:routing_data_id
DELETE
/api/v1/sms_routing/:routing_id/data/:routing_data_id
$curl -X DELETE https://cdn.emnify.net/api/v1/sms_routing/routing_id/data/routing_data_id \
> -H "Authorization: Bearer <token>"
1{}
Deletes the specified SMS routing data. Can only be used by Master and MNO organizations and will only delete data if the requested SMS routing entry belongs to the logged in organization
Was this page helpful?
Previous

Create SMS routing data

Next

Update SMS routing data

Built with

Authentication

AuthorizationBearer

An auth_token should be provided to authenticate a session.

To obtain an auth_token, see the POST request to /api/v1/authenticate.

Path parameters

routing_idstringRequired
routing_data_idstringRequired

Response

OK

Errors

400
Bad Request Error
403
Forbidden Error